@charset "utf-8";
/*全局样式*/
.sHistory {behavior:url(#default#savehistory);}
* {padding:0px; margin:0px;}
html {margin:0px; padding:0px; height:100%; }
body {font-size:12px; font-family:'宋体',Verdana,Arial,Helvetica,sans-serif;margin:0px; padding:0px;}
ul, li, ol, li { margin:0px; padding:0px; list-style:none; }
h1, h2, h3, h4, h5, h6, p, dl, dt, dd, form { margin:0px; padding:0px; font-weight:normal; font-size:12px; }
img { border:0px; margin:0px; padding:0px; vertical-align:top; }
table { border:0px; }
.c{clear:both;}
a{ text-decoration:none;}
.hr_height{height:10px;}
/*消除选中时的虚线框*/
a{
	bblr:expression(this.onFocus=this.blur());/*IE使用*/
	outline-style:none;/*FF使用*/
}
.line_through{text-decoration:line-through;}

/*********首页*********/
#indexhead{ text-align:center;}
.contain{width:971px;margin:0 auto;padding:0;}
.index_bg01{background:url(../images/banner_bg01.gif) repeat-x 0 62px;}
.index_bg02{background:url(../images/banner_bg02.gif) repeat-x 0 62px;}
.index_bg03{background:url(../images/banner_bg03.gif) repeat-x 0 62px;}
.index_bg04{background:url(../images/banner_bg04.gif) repeat-x 0 62px;}
.index_bg05{background:url(../images/banner_bg05.gif) repeat-x 0 62px;}
.index_bg06{background:url(../images/banner_bg06.gif) repeat-x 0 62px;}
.index_bg07{background:url(../images/banner_bg07.gif) repeat-x 0 62px;}
#warp{width:100%; margin:0;padding:0;height:auto; }
#header{height:80px;width:971px;margin:0 auto; position:relative; }
/*.logo{padding:15px 0 0 0;}*/
.logo_1{padding:0;}
.headRight{ position:absolute;top:20px;right:0;}
.headRight .nav{color:#adadad; text-align:right;}
.headRight .nav a{color:#adadad; text-decoration:none;margin:0;}
.headRight .nav a:hover{color:#535353; text-decoration:none;}
.headRight .nav a.sina_webo{ background:url(../images/sina_icon.gif) no-repeat left;padding-left:23px;}
.headRight .tel{color:#535353;margin-top:10px; text-align:right;line-height:18px;}
#menu{width:971px;height:40px; margin:0 auto; z-index:999;}
table.menu_table{width:971px;margin:0 auto;}
.menu_table td.menu_bg{width:959px; margin:0 auto;background:url(../images/menu_bg.gif) repeat-x;height:40px; }
.menu_table td.menu_l{float:left;width:6px;height:40px; background:url(../images/menu_l_bg.png) no-repeat left 0;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='tpl/images/menu_l_bg.png');_background-image: none;}
.menu_table td.menu_r{float:right;width:6px;height:40px; background:url(../images/menu_r_bg.png) no-repeat right 0;_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='tpl/images/menu_r_bg.png');_background-image: none;}
.menu_table td ul.menu_ul{margin:0 auto;width:959px;}
.menu_table td ul li{float:left;width:95px; background:url(../images/menu_li_bg.gif) no-repeat right;height:40px;line-height:40px;text-align:center; position:relative; z-index:1000;font-weight:bold;}
.menu_table td ul li .newsIcon{ position:absolute;top:-15px; right:8px;display: none;}
/*.menu_table td ul li{float:left;width:119px; background:url(../images/menu_li_bg.gif) no-repeat right;height:40px;line-height:40px;font-size:14px; text-align:center; position:relative; z-index:1000;}*/
.menu_table td ul li.nobor{ background:none;}
.menu_table td ul li a{color:#2962a4; text-decoration:none; display:block;width:95px;height:40px;line-height:40px;font-size:14px;}
.menu_table td ul li a:hover{color:#003f98;width:95px;}
table td ul li a.press{ background:url(../images/menu_hover_bg.gif) no-repeat;color:#2962a4;width:86px;height:39px;line-height:39px; border-right:#cee3f6 solid 1px; position:absolute;top:1px;left:0; z-index:9999;}
.menu_table td ul li a.press {color:#003f98;}
#main{width:100%;margin:0;padding:0;}
.banner{width:971px;_width:973px;margin:0 auto;height:357px; z-index:99;}
.banner_l,.banner_r{width:23px;float:left;margin-top:147px;}
.bannerImg{margin:0; position:relative;padding:0;width:925px;float:left;}
.bannerImg .bannerPage{ position:absolute;top:300px;left:420px;}
.bannerImg .bannerPage a{margin-right:2px;}
.bannerImg .bannerPage a img{ vertical-align:middle;}
/*.bannerImg input.btn_xq{width:112px;height:35px; cursor:pointer;border:0; background:url(../images/btn_xq.jpg) no-repeat; position:absolute;top:325px;right:98px;}*/
.content{ background:url(../images/content_bg.gif) repeat-x;width:100%;height:190px;margin:0;padding:0;}
.content_bg{ background:url(../images/content_bg.gif) repeat-x;width:971px;height:190px;margin:0 auto;padding:0;}
.contentMain{width:971px;_width:1000px;margin:0 auto; height:160px;}
.notice{height:30px;line-height:30px;color:#7f7f7f;}
.notice span{ margin:0;font-weight:bold;color:#2962a4; background:url(../images/notice_bg.gif) no-repeat right center;padding:0 9px 0 0;width:55px;margin:0 9px 0 0;}
.notice span{ margin:0;font-weight:bold;color:#2962a4; float:left; width:55px; padding-right:10px;}

.contentMain ul li{width:164px;padding:0 16px; float:left; background:url(../images/li_bg.gif) no-repeat right center;margin-top:15px;}
.contentMain ul li.li_a{padding-left:0;}
.contentMain ul li.li_end{ background:none;}
.contentMain ul li .tit,.contentMain ul li .tit a{width:110px;height:28px;display:block;}
.contentMain ul li .tit a.tit_ym{background:url(../images/tit01.jpg) no-repeat; height:28px;}
.contentMain ul li .tit a.tit_ym:hover{ background:url(../images/tit01.jpg) 0px -28px no-repeat; height:28px;}
.contentMain ul li .tit a.tit_zj{ background:url(../images/tit02.jpg) no-repeat; height:28px;}
.contentMain ul li .tit a.tit_zj:hover{ background:url(../images/tit02.jpg) 0px -28px no-repeat; height:28px;}
.contentMain ul li .tit a.tit_lbyj{background:url(../images/tit03.jpg) no-repeat; height:28px;}
.contentMain ul li .tit a.tit_lbyj:hover{ background:url(../images/tit03.jpg) 0px -28px no-repeat; height:28px;}
.contentMain ul li .tit a.tit_wzjs{background:url(../images/tit04.jpg) no-repeat; height:28px;}
.contentMain ul li .tit a.tit_wzjs:hover{ background:url(../images/tit04.jpg) 0px -28px no-repeat; height:28px;}
.contentMain ul li .tit a.tit_wztg{background:url(../images/tit05.jpg) no-repeat; height:28px;}
.contentMain ul li .tit a.tit_wztg:hover{ background:url(../images/tit05.jpg) 0px -28px no-repeat; height:28px;}
.contentMain ul li .con{width:168px;color:#9f9f9f;margin-top:10px;line-height:18px;}
/*.contentMain ul li .con a{color:#9f9f9f; text-decoration:none;}*/
.contentMain ul li .con:hover{color:#525252;}
.contentMain ul li input.btn_det{width:84px;height:20px; border:none; background:url(../images/li_btn.jpg) no-repeat; cursor:pointer;}
.contentMain ul li input.btn_focus_det{width:84px;height:20px; border:none; background:url(../images/li_btn_focus.jpg) no-repeat; cursor:pointer;}/*按钮选中状态调用的样式*/
.contentMain ul li .det{margin-top:12px;width:168px; text-align:right;}
#footer{color:#9f9f9f;clear:both;width:100%;padding:0;margin-top:20px;background:url(../images/footer_bot_bg.gif) repeat-x bottom;}
#footer_bg{color:#9f9f9f;clear:both;width:971px;_width:1000px;padding:0;margin:0 auto;background:url(../images/footer_bot_bg.gif) repeat-x bottom;}
#footer_top{color:#9f9f9f;clear:both;width:971px;padding:15px 0 18px 0;background:url(../images/contentMain_bg.gif) no-repeat center top;margin:0 auto;}
.footerlink{width:971px;margin:0 auto; background:url(../images/footerlink_bg.jpg) no-repeat bottom;height:150px;}
.footerlink dl{float:left;line-height:18px;text-align:left;width:123px; display:inline;margin-left:70px;}
.footerlink dl a{color:#525252; text-decoration:none;}
.footerlink dl a:hover{color:#525252; text-decoration:none;}
.footerlink dl dt{color:#525252;font-weight:bold;padding-bottom:3px;}
.footerlink dl dd a{ background:url(../images/dd_icon.jpg) no-repeat left center;padding-left:10px; color:#9f9f9f; text-decoration:none;}
.footerlink dl dd img{ vertical-align:middle;margin-left:5px;}
.footerlink dl dd{line-height:20px;}
.footerlink dl dd em{font-size:14px; font-style:normal;color:#004c94;}
.foot{width:971px;margin:0 auto;text-align:center;line-height:20px;margin-top:10px;}
.foot p a{color:#9f9f9f; text-decoration:none;}
.footerico{width:450px;margin:15px auto 0;}
.footerico ul li{float:left;margin-left:10px;}
.footerico img{height:36px; vertical-align:middle;}
.menu_table td ul li .nav_div{z-index:999;border:#cee4f6 solid 1px; background:#fff;padding:15px 0 10px 15px; overflow:hidden;zoom:1; position:absolute;left:-1px;top:39px; font-family:Arial, Helvetica, sans-serif;}
.menu_table td ul li .nav_div .navBox{width:200px;float:left;margin:0 15px 0 15px; border-right:#71b2ea dotted 1px;}
.menu_table td ul li .nav_div .ul_tit{color:#2962A4; font-weight:bold; text-align:left;line-height:26px;font-size:14px;}
.menu_table td ul li .nav_div ul li{width:10px;clear:both;font-size:12px;line-height:24px;height:24px; text-align:left; background:none;font-weight:normal;}
.menu_table td ul li .nav_div ul li a{color:#f00; display:block;width:170px;color:#555;height:24px;line-height:24px; background:url(../images/nav_li_bg.jpg) no-repeat 4px center;padding-left:15px;font-size:12px;}
.menu_table td ul li .nav_div ul li a:hover{color:#fff;background:url(../images/nav_li_hover_bg.jpg) #2962a4 no-repeat 5px center;padding-left:15px;}
.menu_table td ul li .nav_div .navBox_r{border-right:none;}

/*Banner图片滚动的翻页圆点*/
.slides_container {
        width:925px;
        overflow:hidden;
        position:relative;
}
.pagination {
	margin:26px auto 0;
}
.pagination li {
	float:left;
	margin:0 1px;
}
.pagination li a {
	display:block;
	width:15px;
	height:0;
	padding-top:12px;
	background-image:url(../images/pagination.png);
	background-position:0 -1px;
	float:left;
	overflow:hidden;
/*	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='tpl/images/pagination.png');
	_background-image: none;*/
}
.pagination li.current a {
	background-position:0 -18px;
}
/*内页图片滚动*/
.slides_container2 {
        width:755px;
        height:220px;
        overflow:hidden;
        position:relative;
}
.bannerImg2{margin:0; position:relative;padding:0;width:755px;float:left;}
.bannerImg2 .bannerPage{ position:absolute;top:170px;left:650px;}
.bannerImg2 .bannerPage a{margin-right:2px;}
.bannerImg2 .bannerPage a img{ vertical-align:middle;}


/*********会员登录*********/
.box_login{width:971px; margin:0 auto;}
.box_login_con{ background:url(../images/box_login_bg.jpg) repeat-y;width:971px;margin-bottom:10px;}
.box_login_top{ background:url(../images/box_login_top.jpg) no-repeat top;width:971px;height:6px;}
.box_login_bot{ background:url(../images/box_login_bot.jpg) no-repeat bottom;width:971px;height:6px;}
.login_list{height:26px;position:relative; left:0;top:0; }
.login_list ul{ position:absolute; left:0;top:0;}
/*.login_list ul li{padding:0 20px;height:26px;line-height:26px;float:left;margin:0 1px 0 0;font-family:"微软雅黑"; background:url(../images/yumingzhuce/box_tab_bg.gif) repeat-x;border:#e5e5e5 solid 1px;border-bottom:0;text-align:center;font-weight:bold;font-size:14px;}*/
.login_list ul li{height:27px;line-height:27px;float:left;margin:0 2px 0 0;font-family:"微软雅黑"; background:url(../images/login_tab_bg.gif) repeat-x;border-bottom:0;text-align:center;font-weight:bold;font-size:14px;width:116px;}
.login_list ul li a{color:#232323;}
.login_list ul li.press_ym{height:27px;line-height:27px; background:url(../images/login_tab_press_bg.gif) repeat-x;width:116px;border-bottom:0;font-size:14px; text-align:center;font-weight:bold;}
.login_list ul li.press_ym a{color:#0251a9;}
.loginMain{padding:20px 35px 20px 28px;}
.login{margin:0;padding:20px 0 0 0;width:375px;float:left;}
.login span.log_tit{color:#0252a9;font-size:14px;font-weight:bold; display:block;padding-bottom:18px;}
.login span.log_prompt{color:#404040;display:block;padding-bottom:18px;}
.login_mail,.login_pw{margin:0 0 10px 0;clear:both;height:26px;line-height:26px;}
.login_mail_l{width:52px; text-align:right; display:block;float:left; color:#404040;}
input.mail_text_2{float:left;margin:0 6px 0 5px;width:136px;padding-left:4px;height:22px;line-height:22px;border:#7F9DB9 solid 1px;font-family:Arial, Helvetica, sans-serif;}
input.mail_text{float:left;margin:0 6px 0 5px;width:202px;padding-left:4px;height:22px;line-height:22px;border:#7F9DB9 solid 1px;font-family:Arial, Helvetica, sans-serif;}
span.forget a{color:#0252a9; text-decoration:none;}
.login_btn{padding:10px 0 0 110px;}
.login_btn input.btn_login{ background:url(../images/btn_login.jpg) no-repeat;border:none;width:116px;height:29px; text-align:center;color:#fff; cursor:pointer;font-weight:bold;font-size:14px;line-height:24px; }
.register_r{ background:url(../images/register_r_bg.jpg) no-repeat left center;float:left;width:530px;height:280px;padding:20px 0 0 0;}
.register_r span.log_tit{color:#ff7800;font-size:14px;font-weight:bold; display:block;padding:0 0 18px 38px;}
.register_r p{padding-left:38px;line-height:24px;color:#656565;}
.register_r p.t{font-weight:bold;color:#404040;}
.register_r span.btn_reg{ display:block;padding:20px 0 0 38px;}
.register_r span.btn_reg input.btn_reg_td,.aybtn input.btn_reg_td{ background:url(../images/btn_register_td.jpg) no-repeat;width:192px;height:29px;line-height:29px; color:#0252a9;font-weight:bold;border:none; cursor:pointer; text-align:center;font-size:14px;}
input.btn_reg_td_2{ background:url(../images/btn_register_td_2.jpg) no-repeat;width:220px;height:29px;line-height:29px; color:#0252a9;font-weight:bold;border:none; cursor:pointer; text-align:center;font-size:14px;}

/*********登录框（弹窗显示）*********/
.loginBody{border:#72b2ec solid 1px;width:625px;height:258px; background:#fff;padding:22px 0 22px 22px; position:relative;}
.loginBody span.del{ position:absolute;top:2px;right:2px;}
.registerBox{float:left;width:290px;}
.registerBox span.tit,.loginBox span.tit{width:290px; text-align:center;font-size:18px;font-family:"微软雅黑";color:#0251a9; font-weight:600; display:block;padding-bottom:24px;}
.login_mail_box,.login_pw_box{margin:0 0 5px 0;clear:both;line-height:20px;height:35px; overflow:hidden;}
.qr_box{height:20px; margin:0;}
.mar{height:40px;}
.login_mail_box .login_mail_l,.login_pw_box .login_mail_l{width:62px; text-align:right; display:block;float:left; color:#404040;}
.login_mail_box input.mail_text,.login_pw_box input.mail_text{float:left;margin:0 6px 0 5px;width:144px;padding-left:4px;height:17px;line-height:17px;border:#7f9db9 solid 1px;font-family:Arial, Helvetica, sans-serif;}
.login_mail_box span.ts,.login_pw_box span.ts{ display:block;color:#f26d04;clear:both;padding:0 0 0 68px;height:16px;line-height:16px;}
.login_mail_box span.ts_result,.login_pw_box span.ts_result{color:#f00;display:block;clear:both;padding:0 0 0 68px;}
.treaty{ color:#434343; clear:both;padding:0 0 10px 0;}
.treaty input{ vertical-align:middle;}
.treaty span.tre a{color:#0085fe; text-decoration:none;}
.loginBox_btn{padding:0 0 0 68px;}
.login_mar{padding-top:38px;}
.loginBox{ background:url(../images/loginBox_bg.jpg) no-repeat left center;height:230px;width:290px;float:left;padding-left:30px;}
.forget{height:25px;padding-top:5px;}
.forget a{color:#0085fe;}
.forget a em{ font-style:normal;color:#f26d04;}

/*********新会员注册*********/
.registerMain{padding:22px; color:#404040;}
.r_box{width:760px;padding:12px 0 0 100px;margin:0 auto;}
.r_box ul li{clear:both;height:22px;line-height:22px;margin-bottom:9px; vertical-align:bottom;}
.r_box ul li.li_radio input{ vertical-align:middle;margin-right:5px;}
.r_box ul li.li_radio label.li_rad{margin-right:5px;}
.r_box ul li .hint_l{float:left;padding:8px 0 0 5px;background: url(../images/rightIcon.jpg) no-repeat 4px center;width:13px;height:13px; }
.r_box ul li .hint_r{float:left; background: url(../images/regIcon01.jpg) no-repeat #ecf6f9 4px center;border:#aad3ea solid 1px;padding:0 10px 0 25px;margin-left:5px;color:#404040;}
.r_box ul li .hint_w{float:left; background: url(../images/regIcon02.jpg) no-repeat #ffeae7 4px center;border:#f3a696 solid 1px;padding:0 10px 0 25px;margin-left:5px;color:#404040;}
.r_box ul li label.li_left{float:left;width:80px; text-align:right;color:#404040;}
.r_box ul li span.sign{ display:block;float:left;color:#f26d04;margin-right:5px;}
.r_box ul li input.li_r{float:left;width:235px;height:22px;line-height:22px;border:#7f9db9 solid 1px;padding-left:4px;}
.r_box ul li.li_xy{padding-left:91px;}
.r_box ul li.li_xy input{ vertical-align:middle;margin-right:4px;}
.r_box ul li.li_xy span a{color:#0251a9;}
.reg_padding{padding:10px 0 0 90px;}
.r_box ul li input.btn_more{ background:url(../images/btn_more.jpg) no-repeat;width:94px;height:26px;border:none; cursor:pointer;}
.registerMain span.log_prompt{ display:block;padding-left:165px;}
.r_box ul li input.li_r_two{width:110px;height:22px;line-height:22px;border:1px solid #7F9DB9;}

/*********密码找回*********/
.login span.psw_prompt{color:#0252a9;display:block;padding-bottom:18px;line-height:32px;width:320px;margin-top:-6px;}
.psw_wid{width:60px;}
span.sign{color:#ff7c01;}

/*********支付成功*********/
#mainBody{width:100%;margin:0 auto;padding-top:10px;}
.buyflow{width:971px; margin:0 auto;}
.buyflow span{ display:block;}
.buyflow span.buyflow_tit{background:url(../images/yumingzhuce/li_f_icon.jpg) no-repeat 6px center;height:28px;line-height:28px;font-weight:bold;padding-left
:30px;color:#0251a9;font-size:14px;}
.serMain{width:971px;margin:10px auto;}
.serMain ul li{float:left;margin-right:7px; position:relative;}
.serMain ul li img{border:0;margin:0;padding:0;}
.serMain ul li.end{margin-right:0;}
.infoMain{width:969px;margin:0 auto 15px; background:#f0f9fe;border:#cee4f6 solid 1px;}
.basicBox,.personalBox,.botBox{background:#fff;border:#cee4f6 solid 1px;padding:10px 15px;width:929px;margin:4px auto 0;}
.payPrompt{ background:url(../images/succIcon.jpg) no-repeat left center;padding-left:70px; font-family:"微软雅黑";font-size:24px;color:#f46d02;width:300px;margin:20px auto;line-height:55px; }
.paytable{margin:0 auto;}
.paytable table{width:100%; border:#cee4f6 solid 1px;}
.paytable table td{line-height:30px;height:30px; text-align:center;border-right:#cee4f6 solid 1px;}
.paytable table td.dd{ background:#f2fafe; color:#004195;}
.paytable table td.nobor{border-right:none;}
.paytable table td a{color:#f56d01;}
.payBtn{margin-left:200px; text-align:center;}
.payBtn input.pay_btn{ background:url(../images/pay_btn_bg.jpg) no-repeat; border:none; cursor:pointer;width:131px;height:28px;line-height:25px;color:#fff;font-weight:bold;font-size:14px;margin:25px 200px 15px 0;font-size:12px;}
.pay_box{padding-bottom:6px;}
.online_t{margin:15px auto 0;}
.paytable span.tab_prompt{margin-bottom:3px;color:#ff0000; display:block;}


/*********在线支付*********/
.payOnline_box{border:#cee4f6 solid 1px;padding:10px 25px;zoom:1;}
.payCon{ margin:10px 0;}
/*.payCon .tab_ym ul li.press_ym{height:27px;}*/
.payCon .tab_ym ul li.press_ym a{color:#3674BA;}
.payOnline_top{clear:both;}
.payOnline_top ul li{line-height:26px;color:#404040;}
.payOnline_top ul li input{ vertical-align:middle;margin-right:3px;width:13px;height:13px;}
.payOnline_top ul li span.lan{color:#0251a9;margin-right:15px;}
.payOnline_top ul li span.hui{margin-right:15px;}
.payOnline_top ul li span.rad{color:#f00;}
.payOnline_top ul li span em{ font-style:normal;color:#f46d03;font-weight:bold;}
.payOnline_top ul li span.hui input.payonline_text{margin:0 4px;border:#7f9db9 solid 1px;width:72px;height:17px;line-height:17px;padding-left:4px;}
.online_tit{border-bottom:#c9c9c9 dashed 1px;height:30px;color:#0251a9;font-size:14px;margin:25px 0 10px 0;}
.payWay {height:35px;margin-bottom:20px;padding-left:10px;}
.payWay ul li{float:left;height:35px;width:190px;}
.payWay ul li input{margin:14px 15px 0 0;line-height:35px;float:left;}
.payWay ul li img{ vertical-align:middle;float:left;border:#d9d9d9 solid 1px;}
.payOnline_btn{ text-align:center;padding:10px 0;}
.payWayTit{ font-family:"微软雅黑";font-weight:bold;font-size:18px;color:#FF7A03;padding:10px 0;}
.payWayTit span{ font-family:"宋体"; font-weight:normal;font-size:12px;color:#404040;margin-left:15px;}
.payWay ul li input.btn_more{width:73px;height:21px; cursor:pointer; background:url(../images/more_combo.jpg) no-repeat; border:none;margin-left:30px;}
.paytable table td.nobor span.fail{color:#ff0000;}/*失败字体颜色*/
.paytable table td.nobor span.win{color:#006600;}/*成功字体颜色*/
.online_t p{color:#ff0000;margin-bottom:5px;}
/*********弹出层（正在支付）*********/
.zf_tit{ width:290px;font-size:18px;font-family:"微软雅黑";color:#0251a9; font-weight:600; display:block;padding:0 0 24px 40px;}
.ts_p{font-size:14px; color:#333;}
.aybtn input.mar_r{margin-right:30px;}

/*********线下支付*********/
.below_l{float:left;padding-bottom:20px;width:400px;}
.below_l span.below_l_tit{font-weight:bold;color:#f46d03;font-size:14px;padding:5px 0 15px 0; display:block;}
.below_l ul{margin-bottom:15px;color:#404040;line-height:18px;}
.below_l ul li span{font-weight:bold;color:#0252a9;}
.below_l span.fl{font-weight:bold;}
.below_l span.fl a{color:#0252a9;}
.below_r{float:right;width:450px;}
.below_r span.below_l_tit{font-weight:bold;color:#f46d03;font-size:14px;padding:5px 0 15px 0; display:block;}
.below_r ul{margin-bottom:15px;color:#404040;line-height:18px;}
.below_r ul li span{font-weight:bold;color:#0252a9;}
.below_r span.fl{font-weight:bold;}
.below_r span.fl a{color:#0252a9;}
.below_r span.xq{ display:block;color:#404040;margin:15px 0;}
.below_r span.xq a{color:#0252a9;margin-left:20px;}
.below_r span.ts{ display:block;color:#0252a9;}
.remitBox{width:515px;height:260px;border:#71b2ea solid 1px;padding:2px 2px 10px 10px; background:#fff;}
.remitTit span.remTit{color:#0252a9;font-size:14px;margin-top:8px;float:left;}
.remitTit span.del{float:right; display:block;padding-top:0;}
.remImg{width:503px;height:231px; margin:0 auto;}

/*********提示信息*********/
.promptBox{ background:url(../images/box_bg.jpg) repeat-y;width:467px;margin:20px auto;}
.prompt_t{ background:url(../images/box_t.jpg) no-repeat top;width:467px;height:31px;}
.prompt_b{ background:url(../images/box_b.jpg) no-repeat bottom;width:467px;height:4px;}
.proRight span{ display:block;width:350px;line-height:18px;word-wrap:break-word; text-align:left;} 
.proRight{ background:url(../images/succIcon.jpg) no-repeat 20px;width:420px;margin:10px auto;padding:30px 5px 20px 90px!important; +padding:30px 5px 20px 50px!important; +padding:30px 5px 20px 50px;}
.no_pro_bg{ background:none; text-align:center; padding:30px 5px 20px 5px;width:367px;}
.pro_btn{ text-align:right;width:430px;margin:0 0 15px 0;} 
.pro_btn input.promptBtn{ background:url(../images/yumingzhuce/btn_lan.jpg) no-repeat;border:none;width:71px;height:26px;color:#fff; font-weight:bold; text-align:center; cursor:pointer;}
.proError{ background:url(../images/errorIcon.jpg) no-repeat 20px;width:370px;margin:10px auto;padding:30px 5px 20px 90px;}
.proError span{ display:block;width:350px;line-height:18px; text-align:left;word-wrap:break-word;} 
.proRight_s{ background:url(../images/succIcon.jpg) no-repeat 20px;width:370px;margin:10px auto;padding:30px 5px 20px 90px;}
.proRight_s span{ display:block;width:350px;line-height:18px; text-align:left;word-wrap:break-word;} 

.pro_btn_center{ text-align:center;width:467px;margin:0 0 15px 0;}
.pro_btn_center input.promptBtn{ 
        background:url(../images/yumingzhuce/btn_lan.jpg) no-repeat;
        border:none;       
        width:71px;        
        height:26px;       
        color:#fff;        
        font-weight:bold;  
        text-align:center; 
        cursor:pointer;    
}
.proConfirm{ background:url(../images/quitIcon_wh.jpg) no-repeat 20px;width:370px;margin:10px auto;padding:30px 5px 20px 90px;}
.proConfirm span{ display:block;width:350px;line-height:18px; text-align:left;word-wrap:break-word;}

/*********ajax提交专用*********/
.base_frame{
        position:fixed!important;
        position:absolute;
        margin:0 auto;
        width:100%;
        height:100%;
        background:#fff;                
        filter:Alpha(Opacity=50);
        opacity:0.5;
        top:0px;
        left:0px;
        z-index:2999;
}
.center_div{
        width:600px;
        height:400px;
        left:50%;                       /*FF IE7*/
        top: 65%;                       /*FF IE7*/

        margin-left:-300px!important;   /*FF IE7 该值为本身宽的一半 */
        margin-left:50%;

        margin-top:-200px!important;    /*FF IE7 该值为本身高的一半 */
        margin-top:65%;

        position:fixed!important;       /*FF IE7*/
        position:absolute;              /*IE6*/
        margin:20px auto;

        z-index:3000;
}

.center_div_ie{
        width:600px;
        height:400px;
        left:50%;                       /* IE7 */
        top: 65%;                       /* IE7 */

        margin-left:0px!important;      /* IE7 IE8 IE9 */
        margin-left:50%;

        margin-top:-200px!important;    /* IE7 该值为本身高的一半 */
        margin-top:65%;

        position:fixed!important;       /* FF IE7*/
        position:absolute;              /* IE6 */
        margin:20px auto;

        z-index:3000;
}
.center_div_relative{
        width:600px;
        left:50%;                       /*FF IE7*/
        top: 10px;                      /*FF IE7*/

        margin-left:-300px!important;   /*FF IE7 该值为本身宽的一半 */
        margin-top:-90%!important;      /*FF IE7 该值为本身高的一半 */

        margin-top:90%;

        position:relative!important;    /*FF IE7*/
        position:absolute;              /*IE6*/
        margin:20px auto;

        z-index:3000;
}
.center_div_relative_ie{
        width:600px;
        left:50%;                       /*FF IE7*/
        top: 10px;                      /*FF IE7*/

        margin-left:0px!important;   /*FF IE7 该值为本身宽的一半 */
        margin-top:0px!important;      /*FF IE7 该值为本身高的一半 */

        margin-top:90%;

        position:absolute!important;    /*IE7*/
        position:absolute;              /*IE6*/
        margin:20px auto;

        z-index:3000;
}


/*********关于我们*********/
.aboutusBanner{width:971px;margin:0 auto;height:196px;}
.aboutusCon{width:735px; margin:0 auto;}
.aboutusTit{padding:6px 0;}
.aboutusCon p{width:725px;margin:0 auto 18px;line-height:20px; text-indent:2em;color:#656565; display:block;}
.aboutusCon span{color:#0252a9;font-weight:bold;padding:0 0 3px 5px; display:block;}

/*********公司历程*********/
.course table {
	margin:15px 0;
	color:#535353;
}
.course table th {
	color:#0252A9;
	font-size:14px;
	border-right:1px solid #c7def6;
	background:url(../images/course-bg.gif) right 12px no-repeat;
	font-family:Verdana, Geneva, sans-serif;
	padding-top:3px;
}
.course table td {
	padding-left:10px;
	line-height:28px;
}

/*********各地机构*********/
.filiale {
	margin:10px 20px;
}
.filiale table {
	margin:0 0 20px 0;
	color:#535353;
}
.filiale table th {
	border-left:2px solid #0252A9;
	background:#f2fafe;
	padding-left:10px;
	font-size:14px;
	color:#0252A9;
	line-height:30px;
	text-align: left;
}
.filiale table td {
	padding-left:12px;
	padding-top:10px;
	font-family:Verdana, Geneva, sans-serif;
}
.filiale table a{color:#0252A9;}
.filiale table a:hover{color:#ff4300;}

/*********合作伙伴*********/
.partner table td {
	text-align:center;
	height:90px;
}
.partner table{padding-bottom:10px;}

/*********人才招聘*********/
.job {
	margin:10px 0;

}
.job table {
	border-top:1px solid #cee4f6;
	border-left:1px solid #cee4f6;
	margin-bottom:20px;
	color:#535353;
	
}
.job table td,.job table th {
	border-bottom:1px solid #cee4f6;
	border-right:1px solid #cee4f6;
	padding-left:10px;
	padding:8px 0 8px 10px;
}
.job table td{line-height:18px;}
.job table th {
	background:#f2fafe;
	font-weight:normal;
	color:#333;
	text-align:right;
	padding-right:10px;
}
.job p {
	margin:0;
}
.job img {
	margin:10px 0;
}
.wayfor{width:192px;margin:0 auto; padding:5px 0 5px 8px;color:#656565;line-height:20px;padding-left:5px;}
.flow_box h2.job_title{margin:5px 0 10px 0;}
table.tab_space{margin-bottom:30px; border:none;}
table.tab_space th{ text-align:left;padding:0 0 0 16px;height:32px;border-top:#fff solid 1px;border-right:none;border-bottom:none;}
.tab_space tr.job_tr1{height:32px; background:#f2fafe;}
.tab_space tr.job_tr1 th.job_tr1_tit{font-weight:bold;color:#535353; text-align:left;border-bottom:#cee4f6 solid 1px;border-right:none;}
.tab_space tr.job_tr1 th.job_tr1_more{height:34px;padding-right:12px; text-align:right;border-bottom:#cee4f6 solid 1px;border-right:none;}
.tab_space tr.job_tr1 th.job_tr1_more a{color:#535353;font-weight:normal;}
.tab_space tr.job_tr2{ background:#f2fafe;color:#003b84;font-weight:normal;height:34px;line-height:34px;}
.tab_space tr.job_tr3 td{padding-left:0;border-right:none;border-bottom:none;padding-top:0;}
.tab_space th,.tab_space td{font-weight:normal;padding-left:16px; text-align:left;border:none;}
.tab_space td{color:#656565;height:26px;line-height:26px; text-align:left;}
.job_tr3 table.act td{width:160px;border:none;padding:0;border-bottom:#cee4f6 solid 1px;height:32px;line-height:32px;}
.job_tr3 table.act td.td_1{padding-left:16px;}
.job_tr3 table.act{border:none;margin-bottom:0;width:100%;}
.zp_det{ background:#f2fafe; color:#656565;line-height:24px;padding: 10px 20px;border-bottom:#cee4f6 solid 1px;}

/*********联系我们*********/
.contactzzy{padding-top:10px; height:195px;border-bottom: 1px solid #CEE4F6;}
.contactzzy_new{padding-top:10px; height:225px;border-bottom: 1px solid #CEE4F6;}
.contactimg{float:left;}
.contact table{color: #535353; width:450px; float:right;}
.contact table th {color: #0252A9;font-size: 14px; padding-left: 10px;text-align: left;}
.contact table td {font-family: Verdana,Geneva,sans-serif; padding-left: 12px;padding-top: 10px;}

.contactbus{padding-top:15px; height:200px;}
.contact table th.bus {padding-top:20px;color: #0252A9;font-size: 14px;line-height: 30px; padding-left: 10px;text-align: left;}

/*********产品价格*********/
.job table td em{ font-style:normal;color:#ff0000;}

/*********中资源注册会员协议*********/
#treatyBody{width:971px;margin:10px auto;}
.treaty_tit{font-size:14px;font-weight:bold;color:#0251a9; text-align:center;font-family:"微软雅黑";margin-bottom:5px;}
.treaty_content_t{ background:url(../images/treaty_content_t_bg.gif) no-repeat top;width:971px;height:5px;}
.treaty_content_b{ background:url(../images/treaty_content_b_bg.gif) no-repeat bottom;width:971px;height:5px;}
.treatyCon{ background:url(../images/treatyCon_bg.gif) repeat-y;width:931px;padding:20px;}
.treaty_div{margin-bottom:25px;line-height:20px;color:#404040;}
.treaty_div span{font-weight:bold;color:#0251a9;}
.treaty_div em{color:#0251a9; font-style:normal;}


/*********付款方式（支付宝支付）*********/
.job p{ text-indent:0;}
.job p span{padding:0; display:inline;}
.job p a{color:#0252A9;}
.job p a:hover{color:#ff4300;}

/*********性能对比*********/
#tableBody{width:800px; margin:20px auto;}
.hostTable{width:800px;border-top:1px solid #cee4f6;border-right:1px solid #cee4f6;}
.no_top_bor{border-top:none;}
.hostTable td{border-bottom:#cee4f6 solid 1px;border-left:#cee4f6 solid 1px;width:129px;padding:9px 2px; text-align:center;color:#535353;}
.hostTable td.tit{ background:url(../images/xn_tit_bg.jpg) no-repeat;width:800px;height:33px; color:#fff;font-weight:bold; text-align:center;border:none;padding:0;}
/*.hostTable td.right_border{border-right:#d5d5d5 solid 1px;}*/
.hostTable td.zj_td{padding:15px 20px;width:750px; text-align:left;}
.hostTable td.zj_td .title{font-size:14px;color:#0251a9;font-weight:bold;width:80px;float:left;height:30px;line-height:30px;}
.hostTable td.zj_td .input_con{float:left;width:670px;}
.hostTable td.zj_td input{ vertical-align:middle;margin-right:5px;}
.hostTable td.zj_td span{width:178px; display:block;float:left;color:#535353;padding:5px 0; text-align:left;}
.hostTable td.zj_td span.end{width:130px;}
.hostTable td.zj_td .btnBox{ text-align:center;}
.hostTable td.zj_td .btnBox input.xnbj_btn{ background:url(../images/yumingzhuce/btn_lan.jpg) no-repeat;width:71px;height:26px;color:#fff; text-align:center; cursor:pointer;border:none;font-size:12px;margin-right:100px;}
.hostTable td.zj_td .btnBox input.qxcz_btn{ background:url(../images/yumingzhuce/c_btn_bg.jpg) no-repeat;width:71px;height:26px;color:#fff; text-align:center; cursor:pointer;border:none;font-size:12px;}
.hostTable td.bg_color,.hostTable tr.bg_color{ background:#f2fafe;}
.hostTable td.bg_color .tit_cp{ text-align:center;color:#222;font-weight:bold;}
.hostTable td.bg_color .pro{ text-align:center;padding-top:8px;color:#535353;}
.hostTable td.bg_color .pro em{color:#ff7200; font-style:normal;font-weight:bold;}
.hostTable td.bg_color .pro img{margin-right:5px;}
.hostTable td select.pri{width:130px;}
.hostTable td.font_b{color:#222;font-weight:bold;}
#tableBody p{ text-align:center;margin-top:15px;color:#535353;}
.div_table{margin-bottom:15px;}

/*********中华人民共和国增值电信业务经营许可证*********/
.icpMain{width:776px;margin:0 auto;padding:0;}
.icp_header{width:551px;height:33px; background:url(../images/icp_header.gif) no-repeat;padding:35px 0 0 225px;}
.icp_header span{color:#fff;margin-right:5px;}
.icp_header a{color:#fff;margin-right:5px; text-decoration:none;}
.icp_col{border:8px solid #EEECEC;color:#606060;margin:0 auto;}
.icp_tit{ background:url(../images/point.gif) no-repeat 15px 7px #EEECEC;line-height:26px;padding-left:32px;font-weight:normal; font-family:"宋体";}
.icp_col .text{padding:10px; text-align:center;}
.copyright{background:#126ac0;clear:both;line-height:25px;color:#fff; text-align:center;height:25px;}

.basicCon ul li .bas_li_r span.bas_down a{color:#0251a9;}
.basicCon ul li .bas_li_r span.bas_down{ display:inline-block;}
.tel_fax_notice{float:left;}
.top_banner{width:971px;height:267px;margin:0px auto;text-align:center;padding-top: 10px;}
.neirong{width:971px;height:400px;margin:0px auto;text-align:center;}
.neirong_left{
	background:url(../images/left_bg.gif) no-repeat;
	float:left;
	width:612px;
	height:400px;
}
.neirong_left span{
	font-family:"Microsoft yahei","微软雅黑","Tahoma","Verdana","Arial","sans-serif";
	font-size:14px;
	font-weight:bold;
	line-height:28px;
	display:block;
	width:540px;
	text-align:left;
	padding:20px 0px 0px 45px;
	text-indent:2em;
	color:#212121;
}
.neirong_left strong{color:#0e408e;}
.neirong_right{
	background:url(../images/right_bg.gif) no-repeat;
	float:left;
	width:359px;
	height:400px;
	text-align:left;
	font-size:12px;
}
.neirong_right ul{
	list-style:none outside none;
	width:219px;
	padding:55px 0px 0px 100px!important;
}
.neirong_right li{
	background:url(../images/input.gif) no-repeat top left;
	padding:6px 0px 0px 8px!important;
	height:42px;
}
.neirong_right li.hov{
	background:url(../images/input_hover.gif) no-repeat top left;
	padding:6px 0px 0px 8px;
	height:42px;
}
.neirong_right input{
	width:202px;
	height:18px;
	display:block;
	border:1px solid #FFF;
}
.neirong_right span{
	color:#dd3a39;
	padding-top:7px;
	display:block;
}
.neirong_right span.dui{
	color:#5ab44b;
}
.neirong_right p{
	padding:0 0 0 104px;
}
.neirong_right a{
	width:215px;
	height:40px;
	display:block;
	background:url(../images/btn.gif) no-repeat;
}
.neirong_right a:hover{background:url(../images/btn_hover.gif) no-repeat;}
.sy_bottom{width:971px;height:205px;margin:0px auto;text-align:center;}
.weixin_divout { margin: 0 auto; position: relative; width: 980px; z-index: 99999;}
.weixin_box { background: url(../images/weixin_kuang.gif) no-repeat;  height: 218px; position: absolute; right: 0; top: 35px; width: 200px; padding:0 8px; line-height:20px; text-align:center;}
/*********友情链接*********/
.linksCon{width:735px; margin:0 auto;}
.linksTit{padding:6px 0;}
.links_ul li{ float:left; width:245px; min-height:50px; display:block; padding:20px 0;}
.links_ul li img{ text-align:center; display:block; margin:0 auto;}
.line2{ border-bottom: 1px dotted #c8c8c8; clear:both; height: 1px; margin: 0 0 2px; width: 100%;}
.links_text{ background:#fbfbfb; border:1px solid #ececec; padding:10px 20px; margin-top:30px; line-height:32px;}
.links_text a{ color:#333;}
.links_p{ font-weight:bold; color:#333; margin:20px 0 40px;}
.links_p a{ color:#004c94;}
